Install: Invalid argument

Démarré par bdd_1, 25 Décembre 2012, 18:34:56

« précédent - suivant »

bdd_1

Lu,
3.1.1>3.1.2
Install (MAJ) en mode classic. Néanmoins un message à l'install.
Warning: Invalid argument supplied for foreach() in /mnt/109/sdb/b/f/xxx/ogspy/install/upgrade_to_latest.php on line 316
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr

DarkNoon

C'est un soucis à l'effacement du cache.

Comment ça se fait que tu n'aies rien dans le répertoire cache ? Ton OGSpy n'a jamais servi ? ^^
Héberger votre OGSpy : Hébergement

bdd_1

#2
Si, plusieurs user même.
Cache : 3 fichiers avec .htacess
cache_config.php
cache_mod.php reste à la date de ma MAJ 3.1.1
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr

DarkNoon

Dans ce cas c'est comme si on avait pas les droits de voir ces fichiers.

Ce mechanisme est en place depuis la 3.0.7 c'est bizarre que tu n'aies pas eu cette erreur sur les autres maj
Héberger votre OGSpy : Hébergement

bdd_1

#4
J'ai peut être pas fait gaffe auparavant.
Du moment que mon OGSpy ne soit pas affecté.
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr

DarkNoon

Non pas de risque pour ton installation.
Héberger votre OGSpy : Hébergement